button.mz-button, :root:not(.mobile-magic) button.mz-button {
    color: #000 !important;
	 background-color: #ddd !important;
}

.mz-expand .mz-caption.mz-show {
	font-size:16px;
}

/* transparent white backround

.mz-expand .mz-expand-bg { 
	display:none !important; 
} 

.mz-expand { 
	background-color: rgba(255, 255, 255, 0.9) !important; 
}

*/

/* START: fix for icons under image in product page, not aligned properly */

.ProductThumb .ImageCarouselBox { 
	width:100% !important; 
	padding-left:0px !important; 
} 

.ProductTinyImageList ul, .ProductTinyImageList { 
	width:100% !important; 
	text-align:center; 
} 

.ProductTinyImageList ul li  { 
	float:none !important; 
	display:inline-block !important; 
}

/* END: fix for icons under image in product page, not aligned properly */
